/*
* Основные стили
*/

@font-face{
    font-family: "Intro";
    src: url("/fonts/IntroBold.eot?");
    src: url("/fonts/IntroBold.eot?") format("embedded-opentype"),
        url("/fonts/IntroBold.woff") format("woff"),
        url("/fonts/IntroBold.ttf") format("truetype"),
        url("/fonts/IntroBold.svg#Intro") format("svg");
    font-weight:700;
    font-style:normal;
}

@font-face{
    font-family: "Helvetica";
    src: url("/fonts/HelveticaNeueCyr-Light.eot?");
    src: url("/fonts/HelveticaNeueCyr-Light.eot?") format("embedded-opentype"),
        url("/fonts/HelveticaNeueCyr-Light.woff") format("woff"),
        url("/fonts/HelveticaNeueCyr-Light.ttf") format("truetype"),
        url("/fonts/HelveticaNeueCyr-Light.svg#Helvetica") format("svg");
    font-weight:300;
    font-style:normal;
}

@font-face{
    font-family: "Helvetica";
    src: url("/fonts/HelveticaNeueCyr-Medium.eot?");
    src: url("/fonts/HelveticaNeueCyr-Medium.eot?") format("embedded-opentype"),
        url("/fonts/HelveticaNeueCyr-Medium.woff") format("woff"),
        url("/fonts/HelveticaNeueCyr-Medium.ttf") format("truetype"),
        url("/fonts/HelveticaNeueCyr-Medium.svg#Helvetica") format("svg");
    font-weight:500;
    font-style:normal;
}


.mobileBtn{
    float:right;
    width:32px;
    height:32px;
    cursor:pointer;
    z-index: 50;
    text-align: center;
    margin: 45px 25px 0 0;
    position: relative;
}

.mobileBtn span{
    display: inline-block;
    height:3px;
    background:#fff;
    margin-top: 14px;
    position: relative;
    width:20px;
}

.mobileBtn.close span::before,
.mobileBtn.close span::after{
    transition: ease 0.3s top 0s, ease 0.3s transform 0.3s;
    -o-transition: ease 0.3s top 0s, ease 0.3s transform 0.3s;
    -moz-transition: ease 0.3s top 0s, ease 0.3s transform 0.3s;
    -webkit-transition: ease 0.3s top 0s, ease 0.3s transform 0.3s;
}

.mobileBtn span::before,
.mobileBtn span::after{
    transition: ease 0.3s top 0.3s, ease 0.3s transform 0s;
    -o-transition: ease 0.3s top 0.3s, ease 0.3s transform 0s;
    -moz-transition: ease 0.3s top 0.3s, ease 0.3s transform 0s;
    -webkit-transition: ease 0.3s top 0.3s, ease 0.3s transform 0s;
}

.mobileBtn span::before{
    content:"";
    width:20px;
    height:3px;
    background:#fff;
    position:absolute;
    top:-6px;
    left:0;
    display: inline-block;
}

.mobileBtn span::after{
    content:"";
    width:20px;
    height:3px;
    background:#fff;
    position:absolute;
    top:6px;
    left:0;
    display: inline-block;
}

.mobileBtn.close span{
    background:none;
}

.mobileBtn.close span::before{
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -webkit-transform: rotate(45deg);
    top:0;
    background: #333;
}

.mobileBtn.close span::after{
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    top:0;
    background: #333;
}

#header{
    position: relative;
}

#header.mainHeader{
    height:100%;
    min-height:100%;
}

#header.innerHeader{
    min-height:351px;
    background: url(header-bg.jpg) no-repeat center center / cover;
    overflow: hidden;
}

#header .headerInner{
    margin-top: 46px;
}

#header .headerInnerInfo{
    position: relative;
    padding-left: 15px;
}

#header .headerInnerInfo h1{
    font-size: 28px;
    line-height: 34px;
    font-weight: 700;
    color:#fff;
    margin:0;
    font-family: "Intro", sans-serif;
    padding-top: 30px;
}

#header .headerInnerInfo ul{
    padding: 0 0 20px 0;
    margin: 35px 0 0 2px;
    color: #fff;
    letter-spacing: 0.2em;
    font-size: 14px;
    line-height: 20px;
    list-style: none;
}

#header .headerInnerInfo ul li{
    display: inline;
    vertical-align: top;
}

#header .headerInnerInfo ul li a{
    color: #fff;
}

#header .headerNav{
    position: relative;
    z-index: 15;
}

#header .headerNavLogo{
    display: block;
    width: 175px;
    height:71px;
    margin: 25px 0 0 25px;
    float:left;
}

#header .headerNavLogo img{
    width: 100%;
}

#header .headerNavRight{
    float:right;
    display: none;
}

#header .headerNavRightContacts{
    margin-top: 40px;
    text-align: center;
}

#header .headerNavRightContactsPhone{
    font-size: 18px;
    line-height: 23px;
    height:23px;
    padding-left: 33px;
    font-family: "Intro", sans-serif;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
    color:#fff;
    background: url(header-phone.svg) no-repeat 0 0 / 23px 23px;
    margin: 0 20px;
}

#header .headerNavRightContactsPhone a{
    color:#fff;
    text-decoration: none;
    font-family: "Intro", sans-serif;
    font-weight: 700;
}

#header .headerNavRightContactsEmail{
    height:23px;
    padding-left: 33px;
    display: inline-block;
    vertical-align: top;
    color:#fff;
    font-size: 12px;
    background: url(header-email.svg) no-repeat 0 2px / 22px 17px;
    letter-spacing: 0.2em;
    margin-top: 20px;
    line-height: 22px;
}

#header .headerNavRightContactsEmail a{
    font-size: 12px;
    line-height: 12px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    text-decoration: none;
    color:#fff;
}

#header .headerNavRightMenu{
    
}

#header .headerNavRightMenu ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

#header .headerNavRightMenu ul li{
    margin: 15px 0 0 40px;
    display: inline-block;
    text-align: left;
}

#header .headerNavRightMenu ul li a{
    color:#fff;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-decoration: none;
    font-weight: 500;
}

#header .headerNavRightMenu ul li.active a{
    opacity: 0.8;
    color:#05a1dc;
}

#header .headerSlider{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 1;
    background: #bdc1ca;
}

#header .headerSlider .slick-list{
    overflow: hidden;
    height:100%;
}

#header .headerSlider .slick-track{
    height:100%;
}

#header .headerSlider .slick-slide{
    height:100%;
    float:left;
}

#header .headerSliderCover{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 5;
    padding-top: 97px;
}

#header .headerSliderCoverContainer{
    display: table;
    height:100%;
    width:100%;
}

#header .headerSliderCoverContainerAlign{
    display: table-cell;
    vertical-align: middle;
    width:100%;
    text-align: center;
}

#header .headerSliderCoverContainerAlignTitle{
    max-width:1200px;
    margin: 0 auto;
    color:#fff;
    font-size: 42px;
    line-height: 48px;
    font-family: "Intro", sans-serif;
    font-weight: 700;
}

#header .headerSliderCoverContainerAlignText{
    max-width:1200px;
    margin: 15px auto 25px;
    padding: 0 15px;
    color:#fff;
    font-size: 22px;
    line-height: 28px;
}

#header .headerSliderCoverContainerAlignBtn a{
    display: inline-block;
    padding: 0 40px;
    box-sizing: content-box;
    height: 54px;
    line-height: 55px;
    text-transform: uppercase;
    color:#fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.2em;
    border: 2px solid #fff;
    border-radius: 30px;
}

#header .headerSliderCoverContainerAlignBtn a:hover{
    background: rgba(255,255,255,0.2);
}

/*
*
*
* Мобильнео меню
*
*
*/

#header.show .headerNavRight{
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
    background: #fff;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.4);
    display: block;
}

#header.show .headerNavRight *,
#header.show .headerNavRight a{
    color:#333 !important;
}

#header.show .headerNavRightContacts{
    margin-top: 34px;
    text-align: left;
    padding: 0 65px 0 20px;
}

#header.show .headerNavRightContactsPhone{
    margin: 0;
}

#header.show .headerNavRightContactsEmail{
    margin: 10px 0 0;
}

#header.show .headerNavRightMenu{
    padding: 20px 65px 20px 20px;
}

#header.show .headerNavRightMenu li{
    margin: 12px 0 0 0;
    width: 100%;
}

#header.show .headerNavRightMenu li a{
    text-transform: none;
}

#header.show .headerNavRightMenu li.active a{
    color: #05a1dc !important;
}

/*
*
*
* Футтер
*
*
*/

#footer{
    border-top: 1px solid #e8e8e8;
    padding-top: 20px;
}

#footer .footerMenu{
    text-align: center;
}

#footer .footerMenu ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

#footer .footerMenu ul li{
    margin: 20px 20px 0;
    display: inline-block;
}

#footer .footerMenu ul li a{
    text-transform: uppercase;
    color:#6f777d;
    font-size: 12px;
    line-height: 20px;
    font-weight: 500;
    text-decoration: none;
    letter-spacing: 0.2em;
}

#footer .footerMenu ul li.active a{
    opacity: 0.8;
    color:#05a1dc;
}

#footer .footerCopyrights{
    text-align: center;
    padding: 30px 0 40px;
    font-size: 13px;
    line-height: 14px;
    color: #777;
}


/*
*
*
* Текст в две колонки на главной
*
*
*/

.twoColsText{
    padding: 75px 0;
}

.twoColsText h1{
    text-align: center;
    margin: 0;
    font-size: 40px;
    color:#333;
    padding: 40px 0 30px;
    position: relative;
    font-family: "Intro", sans-serif;
    font-weight: 700;
}

.twoColsText h1:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -26px;
    width: 52px;
    height: 4px;
    border-radius: 2px;
    background: #05a1dc;
}

.twoColsText .twoColsTextContainer{
    font-size: 16px;
    line-height: 22px;
    color:#6f777d;
    max-width: 1010px;
    margin: 0 auto;
}

/*
*
*
* Этапы напыления на главной
*
*
*/

.processBlock{
    background: #eff0f3;
    padding: 75px 0 45px;
}

.processBlock h2{
    text-align: center;
    margin: 0;
    font-size: 40px;
    line-height: 42px;
    color:#333;
    padding: 40px 0 10px;
    position: relative;
    font-family: "Intro", sans-serif;
    font-weight: 700;
}

.processBlock h2:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -26px;
    width: 52px;
    height: 4px;
    border-radius: 2px;
    background: #05a1dc;
}

.processBlock .processBlockText{
    font-size: 20px;
    line-height: 25px;
    color:#333;
    margin: 15px auto;
    max-width: 760px;
    text-align: center;
}

.processBlock .processBlockList{
    text-align: center;
    max-width: 1100px;
    margin: 0 auto;
}

.processBlock .processBlockListOne{
    display: inline-block;
    float:none;
    text-align: center;
    padding-top: 65px;
    background: url(process-icon.svg) no-repeat center 0 / 42px 42px;
    margin:55px -2px 30px; 
    vertical-align: top;
}

.processBlock .processBlockListOne div{
    max-width: 275px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 22px;
    color:#6f777d;
    text-align: center;
    font-weight: 500;
}

/*
*
*
* Преимущества
*
*
*/

.benefitsBlock{
    padding: 75px 0 75px;
}

.benefitsBlock h3{
    text-align: center;
    margin: 0;
    font-size: 40px;
    line-height: 42px;
    color:#333;
    padding: 40px 0 10px;
    position: relative;
    font-family: "Intro", sans-serif;
    font-weight: 700;
}

.benefitsBlock h3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -26px;
    width: 52px;
    height: 4px;
    border-radius: 2px;
    background: #05a1dc;
}

.benefitsBlock .benefitsBlockText{
    font-size: 20px;
    line-height: 25px;
    color:#333;
    margin: 15px auto;
    max-width: 760px;
    text-align: center;
}

.benefitsBlock .benefitsBlockText2{
    font-size: 16px;
    line-height: 22px;
    color:#333;
    text-align: center;
    padding-top: 25px;
}

.benefitsBlock .benefitsBlockList{
    
}

.benefitsBlock .benefitsBlockListOne{
    margin: 50px 0 30px;
    padding: 0 20px;
}

.benefitsBlock .benefitsBlockListOneIcon{
    width: 82px;
    height: 82px;
    border-radius: 100%;
    margin:0 auto;
    border: 3px solid #05a1dc;
}

.benefitsBlockListOne:nth-child(1) .benefitsBlockListOneIcon{
    background: url(benefit1.svg) no-repeat center center / 32px 38px;
}

.benefitsBlockListOne:nth-child(2) .benefitsBlockListOneIcon{
    background: url(benefit2.svg) no-repeat center center / 42px 42px;
}

.benefitsBlockListOne:nth-child(3) .benefitsBlockListOneIcon{
    background: url(benefit3.svg) no-repeat center center / 32px 42px;
}

.benefitsBlock .benefitsBlockListOneText{
    padding-top: 25px;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: #6f777d;
}

/*
*
*
* Контакты
*
*
*/

#map{
    margin: 90px 0 100px;
    height: 350px;
}

.contactsBlockList{
    margin-top: 60px;
}

.contactsBlockList .contactsBlockListOne{
    padding-left: 85px;
    height: 65px;
    position: relative;
    margin-top: 30px;
    display: table;
}

.contactsBlockList .contactsBlockListOne div{
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    line-height: 22px;
    color:#333;
}

.contactsBlockList .contactsBlockListOne div a{
    text-decoration: none;
    color:#333;
}

.contactsBlockList .contactsBlockListOne:nth-child(1) div{
    font-size: 18px;
    font-weight: 700;
    font-family: "Intro", sans-serif;
}

.contactsBlockList .contactsBlockListOne:nth-child(1) div a{
    font-size: 18px;
    font-weight: 700;
    font-family: "Intro", sans-serif;
}

.contactsBlockList .contactsBlockListOne:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    width: 65px;
    height: 65px;
}

.contactsBlockList .contactsBlockListOne:nth-child(1):before{
    background: url(contacts-phone.svg) #05a1dc no-repeat center center / 28px 28px;
}

.contactsBlockList .contactsBlockListOne:nth-child(2):before{
    background: url(contacts-email.svg) #05a1dc no-repeat center center / 24px 18px;
}

.contactsBlockList .contactsBlockListOne:nth-child(3):before{
    background: url(contacts-marker.svg) #05a1dc no-repeat center center / 20px 28px;
}

/*
*
*
* Текстовая страница
*
*
*/

.textPage{
    
}

.textPage .textPageContent{
    font-size: 16px;
    line-height: 24px;
    color:#6f777d;
    margin: 0 auto;
    max-width: 1010px;
    padding: 30px 15px;
}

.textPage .textPageContent h1,
.textPage .textPageContent h2,
.textPage .textPageContent h3{
    font-weight: 700;
    font-family: "Intro", sans-serif;
    margin: 40px 0 0;
    padding: 40px 0 20px;
    text-align: center;
    font-size: 35px;
    line-height: 40px;
    color:#333;
    position: relative;
}

.textPage .textPageContent h1:before,
.textPage .textPageContent h2:before,
.textPage .textPageContent h3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -26px;
    width: 52px;
    height: 4px;
    border-radius: 2px;
    background: #05a1dc;
}

/*
*
*
* Страница продукта
*
*
*/

.productPage .productPageRightImage{
    position: relative;
    margin-top: 60px;
    margin-bottom: 40px;
}

.productPageRightImage img{
    left:0;
    width:100%;
}

.productPageLeftImage img{
    width:100%;
}

.productPageLeftImageText{
    padding: 0 15px;
    float:right;
    margin-bottom: 10px;
}

.productPageRightImageText{
    padding: 0 15px;
    margin-bottom: 10px;
}

.productPageLeftImageText h1,
.productPageRightImageText h1,
.productPageLeftImageText h2,
.productPageRightImageText h2,
.productPageLeftImageText h3,
.productPageRightImageText h3{
    font-family: "Intro", sans-serif;
    margin:0 auto 35px;
    font-weight: 700;
    font-size: 35px;
    line-height: 40px;
    color:#333;
}

.productPageLeftImageText p,
.productPageRightImageText p{
    font-size: 16px;
    line-height: 22px;
    color:#6f777d;
}

.productPageTextBlock{
    margin: 60px auto 0;
    font-size: 16px;
    line-height: 24px;
    color:#6f777d;
    max-width: 1010px;
    padding: 0 15px 80px;
}

.productPageTextBlock h1,
.productPageTextBlock h2,
.productPageTextBlock h3{
    font-weight: 700;
    font-family: "Intro", sans-serif;
    padding: 40px 0 20px;
    margin: 30px 0 0;
    text-align: center;
    font-size: 35px;
    line-height: 40px;
    color:#333;
    position: relative;
}

.productPageTextBlock h1:before,
.productPageTextBlock h2:before,
.productPageTextBlock h3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -26px;
    width: 52px;
    height: 4px;
    border-radius: 2px;
    background: #05a1dc;
}

/*
*
*
* Галерея выполненных работ
*
*
*/

.workList{
    margin: 90px 0;
}

.workList h3{
    font-weight: 700;
    font-family: "Intro", sans-serif;
    padding: 40px 0 20px;
    margin: 0 0 30px;
    text-align: center;
    font-size: 40px;
    line-height: 42px;
    color:#333;
    position: relative;
}

.workList h3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -26px;
    width: 52px;
    height: 4px;
    border-radius: 2px;
    background: #05a1dc;
}

.workList .workListOne{
    padding: 0;
    position: relative;
    overflow: hidden;
}

.workList .workListOne img{
    width: 100%;
}

.workList .workListOne:hover a:before{
    content:"";
    position: absolute;
    top:15px;
    left:15px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    z-index: 10;
    background: url(plusImageHover.svg) rgba(255,255,255,0.7) no-repeat center center / 40px 40px;
}

/*
*
*
* Список статей
*
*
*/

.articlesList{
    margin: 60px auto 0;
    max-width: 980px;
}

.articlesListOne{
    margin: 30px 0;
}

.articlesListName{
    font-family: "Intro", sans-serif;
    margin: 0 auto 35px;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    color: #333;
}

.articlesListDate{
    font-size: 14px;
    line-height: 16px;
    margin: 15px 0;
    letter-spacing: 0.1em;
    color:#999;
}

.articlesListIntrotext{
    font-size: 16px;
    line-height: 22px;
    color: #6f777d;
}

/*
*
*
* Пагинация
*
*
*/

.pagination{
    text-align: center;
    margin-bottom: 30px;
}

.pagination ul{
    display: inline-block;
    padding: 0;
    margin: 40px 0 0;
    list-style: none;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color:#333;
}

.pagination ul li{
    float:left;
    margin: 15px 10px 0;
}

.pagination ul li span{
    opacity: 0.1;
}

.pagination ul li a{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color:#333;
}

.pagination ul li.active a{
    text-decoration: none;
    color:#999;
}

.pagination ul li.control a{
    text-decoration: none;
}




@media (min-width: 360px){

    #header .headerSliderCoverContainerAlignText{
        margin: 20px auto 35px;
        font-size: 26px;
        line-height: 32px;
    }
}

@media (min-width: 480px){

}

@media (min-width: 768px){

    #header .mobileBtn{
        display: none;
    }
    
    #header .headerNavLogo{
        margin: 39px 0 0 20px;
    }

    #header .headerNavRight{
        float:right;
        margin-right: 20px; 
        display: block;
        max-width: calc(100% - 225px)
    }

    #header .headerInner{
        margin-top: 26px;
    }

    #header .headerNavRightMenu ul{
        margin-top: 15px;
    }
    
    #header .headerNavRightContacts{
        margin-top: 40px;
        width: auto;
        text-align: right;
    }

    #header .headerNavRightContactsPhone{
        margin: 0 60px 0 0;
    }

    #header .headerNavRightContactsEmail{
        margin-top: 0;
    }

    #header .headerSliderCover{
        padding-top: 70px;
    }

    #header .headerSliderCoverContainerAlignTitle{
        font-size: 120px;
        line-height: 110px;
        padding: 0 15px;
    }

    #header .headerSliderCoverContainerAlignText{
        margin: 20px auto 45px;
        font-size: 30px;
        line-height: 40px;
    }

    #header .headerInnerInfo{
        position: relative;
        padding-left: 160px;
    }

    #header .headerInnerInfo:before{
        content:"";
        position: absolute;
        top:0;
        left:0;
        width: 95px;
        height: 195px;
        background: url(header-logo.svg) #05a1dc no-repeat center 38px / auto 58px;
    }

    #header .headerInnerInfo h1{
        font-size: 40px;
        line-height: 42px;
    }
}

@media (min-width: 992px){

    .productPageLeftImage img{
        right:0;
        position: absolute;
    }
    
    #header .headerNavLogo{
        margin: 39px 0 0 50px;
    }

    #header .headerNavRight{
        float:right;
        margin-right: 50px; 
        display: block;
        max-width: calc(100% - 285px)
    }

    .productPageLeftImageText{
        padding: 50px 95px 0 65px;
        margin:30px 0;
        float:right;
    }

    .productPageRightImageText{
        padding: 50px 65px 0 95px;
        margin:30px 0;
    }

    .productPageRightImage,
    .productPageLeftImage{
        margin: 30px 0;
        min-height: 410px;
    }
    
    .productPageRightImageImage{
        float: right;
        position: relative;
        margin:30px 0;
    }

    .productPageLeftImageImage{
        position: relative;
        margin:30px 0;
    }

    .productPage .productPageRightImage{
        margin-bottom: 0;
    }

    .productPageLeftImageText h1,
    .productPageRightImageText h1,
    .productPageLeftImageText h2,
    .productPageRightImageText h2,
    .productPageLeftImageText h3,
    .productPageRightImageText h3{
        font-size: 35px;
        line-height: 40px;
    }

    .productPageTextBlock h1,
    .productPageTextBlock h2,
    .productPageTextBlock h3{
        font-size: 40px;
        line-height: 42px;
    }

    .textPage .textPageContent h1,
    .textPage .textPageContent h2,
    .textPage .textPageContent h3{
        font-size: 40px;
        line-height: 42px;
    }

    .productPageRightImage img{
        width:auto;
    }

    .productPageLeftImage img{
        width:auto;
    }
}

@media (min-width: 1200px){

    #header .headerInner{
        margin-top: 46px;
    }

}

@media (min-width: 1500px){

}